﻿@model IEnumerable<SSCMvc.Models.MaEnqFollow>

<style type="text/css">
    div.box div.overlay { display: none; }
</style>
<script type="text/javascript">
    $(document).ready(function () {
        $(function () {
            $(".box").hover(function () {
                $(this).find(".overlay").fadeIn();
            }
                            , function () {
                                $(this).find(".overlay").fadeOut();
                            }
                           );
        });
    });
</script>
<div style="overflow-y:scroll; height:400px;">
    <table class="table">
        <thead>
            <tr>
                <th>
                    @Html.DisplayNameFor(model => model.CDate)
                </th>
                <th align="center">
                    @Html.DisplayNameFor(model => model.FollowUpType)
                </th>

                <th>
                    @Html.DisplayNameFor(model => model.Remarks)
                </th>
                <th>
                    @*@Html.DisplayNameFor(model => model.NextDate)*@
                    Next FollowUp Date
                </th>

                <th>
                    Enquiry Status
                </th>

                <th>
                    By
                </th>
            </tr>
        </thead>

        <tbody>
            @foreach (var item in Model)
            {
                <tr>
                    <td>

                        @Html.DisplayFor(modelItem => item.CDate)
                    </td>
                    <td align="center">
                      @ViewBag.etype
                    </td>
                    <td>
                       @item.Remarks
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.NextDate)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Enqstatus)
                    </td>

                    <td>
                        @Html.DisplayFor(modelItem => item.User.Fullname)
                    </td>
                </tr>
                            }
        </tbody>
    </table>
</div>
